@media screen and (min-width: 1001px) {
  .wp-block-heading.sr-only + .block-media-logo,
.block-media-logo:first-child {
    margin-top: -4em;
  }
}

@media screen and (max-width: 1000px) {
  .transparent-header .mobile-navigation-area {
    position: absolute;
    top: 0;
  }
  .transparent-header .block-media-logo__wrapper {
    padding-top: var(--decor-height);
  }

  :not(.mytheme-has-open-navigation) .transparent-header .mobile-navigation-area .logo path {
    fill: var(--bg);
  }
  :not(.mytheme-has-open-navigation) .transparent-header:not(.scrolled) .navigation-pill .mytheme-hamburger,
:not(.mytheme-has-open-navigation) .transparent-header:not(.scrolled) .navigation-pill .tickets-btn a {
    background: var(--bg);
    color: var(--fg);
  }
}

.block-media-logo {
  --decor-height: 25vh;
  --button: #fff;
  --button-fg: #000;
  --button-hover: var(--c2);
  --button-hover-fg: #000;
  --button-font-size: 1.5em;
  position: relative;
  margin-left: calc(-1 * var(--padding)) !important;
  margin-right: calc(-1 * var(--padding)) !important;
  max-width: none;
}

@media (max-width: 760px) {

}

.block-media-logo__wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 40vh;
  padding-top: calc(var(--decor-height) / 2);
  padding-bottom: calc(var(--decor-height) * 1.1);
}

.block-media-logo__image, .block-media-logo__video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.block-media-logo__image .image,
.block-media-logo__image .video, .block-media-logo__video .image,
.block-media-logo__video .video {
  width: 100%;
  height: 100%;
}

.block-media-logo__image img,
.block-media-logo__image video, .block-media-logo__video img,
.block-media-logo__video video {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.block-media-logo__content {
  position: relative;
  z-index: 1;
  text-align: center;
  padding: var(--padding);
}

.block-media-logo__logo {
  margin-bottom: 0.5em;
}

.block-media-logo__logo svg,
.block-media-logo__logo img {
  display: inline-block;
  height: auto;
  width: 12em;
}

@media screen and (min-width: 1000px) {
  .block-media-logo__logo svg,
.block-media-logo__logo img {
    width: 18em;
  }
}

.block-media-logo__text {
  font: var(--font-headline);
  font-size: 3em;
  color: #ffffff;
}

.block-media-logo__decor {
  z-index: 2;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0;
  margin-top: 0;
  height: var(--decor-height);
  background-image: url("../../res/desktop-tickets.png");
  background-position: top center;
  background-size: 1000px auto;
}

@media screen and (min-width: 769px) {
  .block-media-logo .has-mobile-video .is-mobile,
.block-media-logo .has-mobile-image .is-mobile {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .block-media-logo .has-mobile-video .is-desktop,
.block-media-logo .has-mobile-image .is-desktop {
    display: none;
  }
}

.block-media-logo {
  --decor-padding: 6em;
}

@media screen and (max-width: 760px) {
  .block-media-logo {
    --decor-padding: 4.5em;
    --button-font-size: 1.2em;
  }
}

.block-media-logo__wrapper {
  flex-direction: column;
  padding-bottom: 0;
}

.block-media-logo__decor {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: unset;
  position: static;
  padding-left: var(--padding);
  padding-right: var(--padding);
  padding-top: 8em;
  padding-bottom: calc(var(--decor-padding) * 1.4);
  box-sizing: border-box;
}

@media screen and (max-width: 760px) {
  .block-media-logo__decor {
    padding-bottom: calc(var(--decor-padding) * 1.1);
  }
}

.block-media-logo + .custom-front-articles-wrapper {
  margin-top: var(--decor-padding);
  z-index: 2;
}
